Skip to content

# Settings

DEBUG
  Type:

    `bool`

  Default:

    `True`

  Debug mode enabled.

MERCHANT_AUTH_LOGIN_ID
  Type:

    `str`

  An authorizenet merchant authentication login id.

MERCHANT_AUTH_TRANSACTION_KEY
  Type:

    `str`

  An authorizenet merchant authentication transaction key.

  This key signs all Authorizenet transactions.

TWILIO_FROM_NUMBER
  Type:

    `str`

  A phone number to send Twilio notifications from.

TWILIO_MESSAGING_SID
  Type:

    `str`

  A Twilio API messaging session id.

TWILIO_SID
  Type:

    `str`

  A Twilio API session id.

TWILIO_TOKEN
  Type:

    `str`

  A Twilio API token.

WIALON_ADMIN_ID
  Type:

    `str`

  A Wialon user id to operate as during Wialon API session.

WIALON_TOKEN
  Type:

    `str`

  An active Wialon API token.